Subject: Re: Gallery Submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Jared Hooper" <[email-masked]>
Date: Sun, 11 Jan 2004 22:40:00 -0800

Hi Hoops,
Thanks for sending in your L-39 article.  It looks VERY good!!  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Jared Hooper 
  To: [email-masked] 
  Sent: Sunday, December 07, 2003 5:04 PM
  Subject: Gallery Submission

  Greetings,
   
  Here is my 1/72 Eduard L-39C Albatros in Lithuanian markings, and this is also my first ever submission on an online modeling site.
   
  I inserted the text into the template, but did not do so with the photos as per instructions on the webpage.  I've resized all of the large images to 650 pixels wide, and the thumbnail images to 300 pixels wide, and they should all be cropped appropriately for presentation.
   
  I hope that I've done as much work as possible to lighten your load,
   
  -Hoops